
.loader {
    border: 6px solid #b8b5b5; 
    border-top: 6px solid #468c5f; 
    border-radius: 50%;
    width: 35px;
    height: 35px;
    animation: spin 2s linear infinite;
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: none;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.close_popup_btn {
	position: absolute;
	top: 8px;
	right: 7px;
	cursor: pointer;
}

/*********** popup ************/
.popup_layout {
	z-index: 999;
	display: none;
	top: 0;
        bottom: 0;
        right: 0;
        left: 0;
	position: fixed;
        z-index: 99999;
	width: 100%;
	height: 100%;
	background: rgba(246,246,246,.3);
}

#popup {
    display: none;
}

.popup {
	width: 100%;
	/*display: none;*/
	text-align: left;
	/*padding: 38px;*/
	background: #fff;
	z-index: 99999;
	position: fixed;
	max-width: 1200px;
	top: 20%;
	bottom: 20%;
	left: 0;
	right: 0;
	margin: auto;
	overflow: auto;
/*	overflow-y: hidden;*/
	-webkit-box-shadow: 0px 0px 49px 5px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 49px 5px rgba(0,0,0,0.3);
box-shadow: 0px 0px 49px 5px rgba(0,0,0,0.3);
}

.popup::after {
	position: absolute;
	bottom: 0;
	content:"";
    display:block;
    height:20px;
    width: 100%;
    background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}

.popup::before {
	position: absolute;
	top: 0;
	content:"";
    display:block;
    height:20px;
    width: 100%;
    background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}

#tabs_content {
/*    padding: 24px 24px 98px 24px;*/
      padding: 24px;
}

#tabs_content .ok_button {
/*    position: absolute;
    left: 0;
    right: 0;
    bottom: 24px;*/
    margin: 0 auto;
    margin-top: 24px;
    padding: 14px 48px 15px 48px;
    line-height: 1.2;
    text-align: center;
    max-width: 165px;
    font-style: normal;
    font-size: 18px;
    color: #fff;
    /* padding: 14px 48px 15px 48px; */
    background: #468c5f;
    border: none;
    cursor: pointer;
    transition: all .7s;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
}

#tabs_content .ok_button:hover {
    box-shadow: none;
    text-decoration: none;
}

/************ конец popup ***************/

/************ табы **************/

.popup_tabs {
	padding: 0;
}

.popup_tabs img {
	vertical-align: top;
	max-width: 100%;
}

.tabs {
	
}


/************ конец табы **************/

/* полоса прокрутки */

.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
	.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background-color: #cdcdcd; height: 30px; }
	
	
	
	.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, 
	.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background-color: #cdcdcd;  }
	
	.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, 
	.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: #cdcdcd; }


.mCSB_inside>.mCSB_container {
	margin-right: 1px;
}

.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded-dots.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-rounded.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 11px;
    margin: 0 -3px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	border-radius: 0;
}

.mCSB_scrollTools .mCSB_draggerContainer {
	right: 11px;
}

.mCSB_scrollTools {
    margin: 26px 0;
}


ul#tabs + .tab_module .mCSB_scrollTools {
    margin-bottom: 93px;
    margin-top: 0;
}


/*@media only screen and (max-width:600px){
    .popup {
        top: 10%;
        bottom: 10%;
    }
}*/